{
    "doc": "Indicates the DNA strand associate for some data item.\n* `NEG_STRAND`: The negative (-) strand.\n* `POS_STRAND`:  The postive (+) strand.",
    "name": "Strand",
    "namespace": "org.ga4gh.models",
    "symbols": [
        "NEG_STRAND",
        "POS_STRAND"
    ],
    "type": "enum"
}